p {
	font-size:0.75em;
	line-height:1.7em;
	color:#010E22;
	margin:0.3em 0 0.3em 3em;
	margin:0.3em 0 1em 3em;
	}

p.right {
	text-align:right;
	}
p.center {
	text-align:center;
	}

/*　 ページトップ NAVI
------------------------------*/
p.menu {
	font-size:0.75em;
	background-color:#ffffff;
	margin:0 0 10px 0;
	height:4em;
	}
p.menu a {
	color:#eeeeee;
	background-color:#5e8eab;
	border:solid 1px #ffffff;	
	text-decoration:none;
	display:block;
	width:10em;
	float:left;
	line-height:2em;
	}
p.menu a:hover {
	color:#ff8800;
	}
p.menu span {
	color:#c5e1ed;
	display:none;
	}

/*　 インデント
------------------------------*/
.indent3 {
	margin-left:3em;
	}

.indent6 {		/*　 mem05_03.html　　*/
	margin-left:6em;
	}

p.indent6 {		/*　 mem05_02.html　　*/
	margin-left:6em;
	}

p.indent3 {
	margin-left:3em;
	}

p.indent10 {		/*　 contribution/con02.html　　*/
	margin-left:10em;
	}



/*　 link
------------------------------*/
p.jump {
	line-height:1em;
	margin:1em 0 0 5em;
	background-image:url(./img/ya_01.gif);
	background-repeat:no-repeat;
	padding:0px 0px 5px 20px;
	}


/*　 title
------------------------------*/
h1 {
	font-size:1em;
	text-align:center;
	color:#ffffff;
	background-color:#5e8eab;
	padding:6px 0 6px 0;
	margin-bottom:2em;
	}

h2 {
	font-size:0.875em;
	font-family:Verdana,Arial,Helvetica;
	background-image:url(./img/h2.gif);
	background-repeat:no-repeat;
	margin:0 0 1em 1em;
	padding:3px 0 0 30px;
	}

h2.n2 {
	font-size:0.875em;
	background-image:url(./img/h2n2.gif);
	background-repeat:no-repeat;
	margin:0 0 1em 1em;
	padding:0px 0px 0px 35px;
	}

h2.n2en  {	/*　 1.2 国内の地震工学関連サイトリンク　*/
	font-weight:normal;
	}

h2.n2mem  {	/*　 members\mem04.html 受賞情報　*/
	font-weight:normal;
	line-height:1.5em;
	margin:0 0 0.5em 1em;
	}

h2.submit-j {	/*　 submit-j/v0xn0x/hensyu.html　*/　 
	background-image:none;
	text-align:center;
	}
h2.n3 {
	font-size:0.875em;
	background-image:url(./img/h2n3.gif);
	background-repeat:no-repeat;
	padding:0px 0px 8px 35px;
	}

h2.n4 {
	font-size:0.875em;
	background-image:url(./img/h2n3.gif);
	background-repeat:no-repeat;
	padding:0px 0px 8px 35px;
	}

h3 {
	font-size:0.875em;
	margin:1.2em 0 0.5em 2em;
	}

h3.submit-j {
	background-image:none;
	text-align:center;
	}

h4 {
	font-size:0.85em;
	margin:1em 0 0 4em;
	font-weight:normal;
	}




h2 a{		/* members\mem04.html */
	text-decoration:none;
	color:#191970; 
	}




/*　 6.4 会長挨拶
------------------------------*/
.greeting {
	margin-left:80px;
	margin-right:50px;
	text-align:left;
	margin-top:3em;
	}

.greeting p{
	line-height:2em;
	color:#000000;
	margin-bottom:2em;
	}

.greeting h2 {
	font-size:0.875em;
	margin-top:1em;
	margin-bottom:1em;
	margin-left:2em;
	}

.greeting h3 {
	font-size:0.875em;
	margin-top:1em;
	margin-bottom:1em;
	margin-left:2em;
	}



/*　 6.4.1 会長挨拶のトップ　6.6.2.5 理事会議事録　8 地震情報
------------------------------*/
.page_menu ul {
	line-height:0.85em;
	color:#000000;
	text-align:left;
	list-style-image:url(./img/page_menu.gif);
	background-repeat:no-repeat;
	margin-left:70px;
	margin-right:70px;
	border-bottom:solid 1px #5e8eab;
	padding-left:60px;
	padding-bottom:35px;
	}
.page_menu li {
	font-size:0.85em;
	font-family:Verdana,Arial,Helvetica;
	margin-bottom:0.875em;
	padding-left:0.3em;
	}



/*　 6.2.1〜4 日本地震工学会 規約　2.2 contribution 論文規定
------------------------------*/
.constitution {
	width:675px;
	margin-left:20px;
	text-align:left;
	}
.constitution p {
	line-height:1.5em;
	margin-left:5em;
	margin-top:1em;
	color:#000000;
	}

.constitution h4{
	font-weight:normal;
	}

.constitution ul {
	line-height:1.2em;
	color:#333333;
	text-align:left;
	margin:0 0 0 90px;
	list-style-type:decimal;
	list-style-image:none;
	}
.constitution li {
	margin:0;
	zfont-size:10pt;
	}

bk.constitution h2{
	font-size:0.875em;
	margin-top:0.5em;
	margin-bottom:0.5em;
	margin-left:20px;
	}

/*　 6.5 総会議事録
------------------------------*/
.plenary {
	margin-left:80px;
	margin-right:50px;
	text-align:left;
	margin-top:3em;
	}

.plenary p{
	line-height:1.675em;
	margin-bottom:1em;
	}

.plenary h2 {
	font-size:0.875em;
	margin-top:1em;
	margin-bottom:0.5em;
	margin-left:0em;
	}

.plenary h3 {
	font-size:0.875em;
	margin-top:1em;
	margin-bottom:1em;
	margin-left:2em;
	}

.plenary h4 {
	font-size:0.875em;
	margin-top:1em;
	margin-bottom:1em;
	margin-left:2em;
	}


/*　 リスト
------------------------------*/
ul {
	zline-height:10pt;
	zcolor:#555555;
	text-align:left;
	list-style-image:url(./img/listmark.gif);
	background-repeat:no-repeat;
	margin:0.5em 0 0 80px;
	}

ul.dec {
	line-height:1.2em;
	text-align:left;
	margin:0 0 0 90px;
	list-style-type:decimal;
	list-style-image:none;
	}

ul.non {	/*　 research\res01\res01_report.html , research\res01\res01.html　　*/
	line-height:10pt;
	zcolor:#555555;
	text-align:left;
	list-style-type:none;
	list-style-image:none;
	}

ul.en {
	font-family:Verdana,Arial,Helvetica;
	}

li {
	font-size:10pt;
	line-height:1.2em;
	margin-bottom:0.875em;
	padding-left:0.3em;
	}

li a {
	text-decoration:none;
	color:#2d444f;
	}

li a:hover {
	color:#49abdb;
	}

dl {
	margin-top:0;
	margin-left:40px;
	font-size:0.8em;
	color:#555555;
	line-height:1.5em;
	}
	dt {
		font-weight:bold;
		float:left;
		}
	dd {
		margin-left:12em;
		}

/*　 テーブル
------------------------------*/
table {			/*　 基本：罫線なし　　*/
	font-size:0.75em;
	line-height:1.5em;
	border-collapse:collapse;
	}
	th {
		padding:8px;
		text-align:center;
		border:none;
		}
	td {
		padding:4px;
		text-align:left;
		border:none;
		}

table#center  {		/*　 column25　　*/
	font-size:1em;
	}
	td#center {
		padding:10px;
		text-align:center;
		border:none;
		}

table#res03  {		/*　 研究委員会　　*/
	width:500px;
	margin-left:70px;
	}

table#gen06  {		/*　 理事会議事録　　*/
	width:630px;
	margin-left:30px;
	}

table#topics  {		/*　 index.html[地震工学カレンダー]　　*/
	width:480px;
	font-size:0.8em;
	margin-left:45px;
	margin-bottom:20px;
	}

table#event  {
/*　 罫線あり　event.html,contribution.html,column/index.html　　*/

	width:630px;
	font-size:0.75em;
	margin-left:3.5em;
	}
	#event th {
		border:1px solid #555555;
		}
	#event td {
		border:1px solid #555555;
		}
 	td.eve_date {		/*　 event.html　　*/
		width:80px;
		}
 	td.eve_bikou {		/*　 event.html　　*/
		width:60px;
		text-align:center;
		}
 	td.title_e {		/*　 submit-j/index.html　　*/
		width:200px;
		}

table#eve01,table#eve01none {		/*　event\eve01\12JEES_program.html　*/
	width:630px;
	font-size:0.75em;
	margin-left:3.5em;
	}
	#eve01 td{
		padding:5px;
		border:none;
		border-bottom:1px solid #555555;
		}
	#eve01none td{
		padding:5px;
		border:none;
		}

table#con {			/*　contribution\con02\shinsa.html　*/	
	font-size:0.75em;
	margin-top:1em;
	margin-left:120px;
	}
	#con td{
		text-align:center;
		padding:5px;
		border:1px solid #555555;
		}

table#con-e {			/*　contribution\con02\shinsa.html　*/	
	font-size:0.75em;
	margin-top:1em;
	margin-left:30px;
	}
	#con-e td{
		text-align:center;
		padding:5px;
		border:1px solid #555555;
		}




table#disaster {		/*　disaster/***.html　*/
	width:630px;
	font-size:0.8em;
	margin-left:3.5em;
	margin-left:3em;
	}
	#disaster td{
		padding:5px;
		border:none;
		}
	#disaster td.title{
		font-size:1.1em;
		background-color:#009900;
		color:#ffffff;
		padding:8px;
		border:none;
		}
	#disaster td.title2{
		font-size:1em;
		background-color:#666666;
		color:#ffffff;
		padding:5px;
		border:none;
		}

table#english  {		/*　 english\general\gen02\gen02_constitution02.html　　*/
	width:300px;
	margin-left:70px;
	}

table#back_number  {		/*　 stack/back_number/index_XXXX.html　　*/
	width:520px;
	font-size:0.75em;
	margin-left:7em;
	}
	#back_number th {
		border:1px solid #555555;
		}
	#back_number td {
		border:1px solid #555555;
		}


table#members {
	width:300px;
	font-size:0.75em;
	}
	#members td{
		padding:3px;
		border-bottom:1px solid #555555;
		text-align:center;
		}

	#members td.top{
		border-top:1px solid #555555;
		}
	#members td.none{
		border-bottom:none;
		}
	#members td.right {
		text-align:right;
		}
	#members td.rightn {
		border-bottom:none;
		text-align:right;
		}
	#members td.leftn {
		border-bottom:none;
		text-align:left;
		}


table#members03 {
	width:550px
	font-size:0.75em;
	}
	#members03 td{
		padding:3px;
		border:1px solid #555555;
		text-align:left;
		}
	#members03 td.center{
		text-align:center;
		}

table#submit-j {		/*　submit-j/***.html　*/
	width:630px;
	font-size:0.8em;
	margin-left:2.5em;
	}

 	td.num {
		width:40px;
		text-align:center;
		vertical-align:top;
		}
 	td.title {
		width:320px;
		vertical-align:top;
		text-align:left;
		}
 	td.name {
		vertical-align:top;
		text-align:left;
		}
 	td.page {
		width:50px;
		vertical-align:top;
		text-align:left;
		}
table#submit-j_r  {
/*　 罫線あり　reviewerslist.html　　*/

	width:520px;
	font-size:0.75em;
	margin-left:5em;
	}
	#submit-j_r th {
		border:1px solid #555555;
		text-align:center;
		}
	#submit-j_r td {
		border:1px solid #555555;
		text-align:center;
		width:130px;
		}


/*　 トップページ　index.html
------------------------------*/
.top_left {
	float:left;
	width:525px;
	zzheight:980px;
	zzheight:1200px;
	text-align:left;
	padding:0px 0px 10px 0px;
		zborder:2px solid #337857;
	}

.top_right {
	position:absolute;
	width:210px;
	top:240px;
	left:530px;
	text-align:left;
	}

h2.top {
	margin-left:2em;
	background-image:url(./img/h2.gif);
	background-repeat:no-repeat;
	padding:2px 0px 2px 30px;
	}
h2.top-topic {
	margin-left:2em;
	background-image:url(./img/h2.gif);
	background-repeat:no-repeat;
	padding:2px 0px 2px 30px;
	color:#ff4500;
	}


h3.features {
	font-size:0.8em;
	line-height:1.2em;
	margin:1em 0 0.5em 3em;
	background-image:url(./img/features.gif);
	background-repeat:no-repeat;
	padding:0px 0px 0px 20px;
	}
.border {
	border:solid 1px #555555
	}


.arere {
	margin:1em auto 4em auto;
	}